package cn.component.message.mq;

import cn.component.message.mq.base.AtvSenderBase;
import cn.facade.abs.QueueEnum;
import org.springframework.stereotype.Component;
@Component
public class AtvUpdateSender extends AtvSenderBase
{
    protected String getExchange() {
        return QueueEnum.QUEUE_TTL_ATV_UPDATE.getExchange();
    }

    protected String getRouteKey() {
        return QueueEnum.QUEUE_TTL_ATV_UPDATE.getRouteKey();
    }

}